﻿  .inquiry-title{text-align:center}
.contact-wrap .contact-sidebar{margin-top:0;margin-bottom:20px;background:#fff}
.contact-wrap .contact-sidebar .h1{width:100%;text-align:center;color:#111}
.contact-wrap .contact-sidebar{display:flex;flex-wrap:wrap;width:100%}
.wmkcfeedback .send-btn{width:100%}
.send-inquiry{width:100%}
.contact-wrap .contact-sidebar .item{display:flex;align-items:flex-start}
.contact-wrap .contact-sidebar .item .icon{color:var(--color);margin-right:20px}
.contact-wrap .contact-sidebar .item .icon em{font-size:50px}
.contact-wrap .contact-sidebar .item p:nth-child(1),.contact-wrap .contact-sidebar .item p:nth-child(2),.contact-wrap .contact-sidebar .item p:nth-child(2) a{color:var(--color)}
.contact-wrap .contact-sidebar .item{flex:1}
@media (max-width:1024px){.contact-wrap .contact-sidebar .item{width:100%;flex:unset}
}#wmkcfeedback{width:100%;display:flex;flex-direction:column;align-items:center}
  .contactbox{display:flex;flex-wrap:wrap;justify-content:space-between}
.contactbox .contactimg{width:30%}
.contactbox .contactimg img{width:100%;height:100%;object-fit:cover}
.contactbox .contactfeedback{flex:1;background:#F4F4F7;padding:3%}
.contactbox .contactfeedback .p1{font-weight:var(--fontbold6);font-size:var(--fontsize30);color:var(--color)}
.contactbox .contactfeedback .p1 span{color:var(--fontcolor)}
.contactbox .contactfeedback .p2{margin-bottom:20px}
@media (max-width:768px){.contactbox{display:block}
.contactbox .contactimg{width:100%}
.contactbox .contactfeedback{padding:20px 10px}
.contactbox .contactfeedback .p1{font-size:var(--fontsize24)}
}